package com.google.android.gms.internal;

import android.location.Location;

public abstract interface zzek
{
  public abstract Location zzd(long paramLong);
  
  public abstract void zzex();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzek.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */